[SedimentFileInformation]
    FileCreatedBy         = Deltares, FM-Suite DFlowFM Model Version 4.13.0.5598, DFlow FM Version Deltares, D-Flow FM1.2.184.a30a0663905cf9945b149b12c452763270412b78 
    FileCreationDate      = Tue Feb 11 2025, 13:17:44 
    FileVersion           = 02.00                  
[SedimentOverall]
    Cref                  = 1600                   [kg/m3]   Reference density for hindered settling calculations
[Sediment]
    Name                  = #silt#                           Name of sediment fraction
    SedTyp                = mud                              Must be "sand", "mud" or "bedload"
    IniSedThick           = 0                      [m]       Initial sediment layer thickness at bed
    FacDss                = 1                      [-]       Factor for suspended sediment diameter
    RhoSol                = 2650                   [kg/m3]   Specific density
    TraFrm                = -3                               Integer selecting the transport formula
    CDryB                 = 500                    [kg/m3]   Dry bed density
    SalMax                = 31                     [ppt]     Salinity for saline settling velocity
    WS0                   = 0.00025                [m/s]     Settling velocity fresh water
    WSM                   = 0.00025                [m/s]     Settling velocity saline water
    EroPar                = 0.0001                 [kg/m²s]  Erosion parameter
    TcrSed                = 0.1                    [N/m²]    Critical stress for sedimentation
    TcrEro                = 0.1                    [N/m²]    Critical stress for erosion
    TcrFluff              = 4.94065645841247E-324  [N/m²]    Critical stress for fluff layer erosion
[Sediment]
    Name                  = #sand#                           Name of sediment fraction
    SedTyp                = sand                             Must be "sand", "mud" or "bedload"
    IniSedThick           = 1                      [m]       Initial sediment layer thickness at bed
    FacDss                = 1                      [-]       Factor for suspended sediment diameter
    RhoSol                = 2650                   [kg/m3]   Specific density
    TraFrm                = -1                               Integer selecting the transport formula
    CDryB                 = 1600                   [kg/m3]   Dry bed density
    SedDia                = 0.0002                 [m]       Median sediment diameter (D50)
    IopSus                = 0                                Option for determining suspended sediment diameter
    AksFac                = 1                      [-]       Calibration factor for Van Rijn’s reference height
    Rwave                 = 2                      [-]       Calibration factor wave roughness height
    RDC                   = 0.01                   [m]       Current related roughness ks
    RDW                   = 0.02                   [m]       Wave related roughness kw
    IopKCW                = 1                                Option for ks and kw
    EpsPar                = False                            Use Van Rijn's parabolic mixing coefficient
